## language-pack-gnome-sr 8.04+20080415

=== debian/changelog ===
language-pack-gnome-sr (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 16:51:40 +0000
