## language-pack-gnome-sr 9.10+20100604

=== debian/changelog ===
language-pack-gnome-sr (1:9.10+20100604) karmic-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Jun 2010 17:41:37 +0000
