## language-pack-gnome-sr 11.04+20110421

=== debian/changelog ===
language-pack-gnome-sr (1:11.04+20110421) natty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 13:16:43 +0000
