=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-sr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-sr-base (>= 1:11.04+20110607), language-pack-sr-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-sr-base (>= 1:11.04+20120314), language-pack-sr
 Replaces: language-pack-gnome-sr-base, language-pack-sr-base (<< ${binary:Version}), language-pack-gnome-sr-base (<< ${binary:Version}), language-pack-kde-sr-base (<< ${binary:Version}), language-pack-sr (<< ${binary:Version}),  language-pack-gnome-sr (<< ${binary:Version}), language-pack-kde-sr (<< ${binary:Version})
 Description: GNOME translation updates for language Serbian
  Translation data updates for all supported GNOME packages for:
